# Generated by Django 3.2.4 on 2021-07-28 15:16

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('costs', '0002_costs_apartment'),
    ]

    operations = [
        migrations.AddField(
            model_name='costs',
            name='cost_date',
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
